<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>

    <h1>Challenge4</h1>
    <br>
    <div></div>
    <h2 id="condicionUno" ></h2>
        
    
    <script type="text/javascript">
        
        
        var condicionUno = (1 == "1");
        var condicionDos = (1 === "1");
        var condicionTres = (0 || 1 ); 
        var condicionCuatro = (true && 1);
        var condicionCinco = (1-1) && (2+2);
        var condicionSeis = (1-1) || (2+2); 
        
        document.getElementById("condicionUno").innerHTML = condicionCuatro;
        document.getElementById("condicionUno").innerHTML = condicionCuatro;
        document.getElementById("condicionUno").innerHTML = condicionCuatro;
        document.getElementById("condicionUno").innerHTML = condicionCuatro;
        document.getElementById("condicionUno").innerHTML = condicionCuatro;
        document.getElementById("condicionUno").innerHTML = condicionCuatro;

        console.log(condicionUno);
        console.log(condicionDos);
        console.log(condicionTres);
        console.log(condicionCuatro);
        console.log(condicionCinco);
        console.log(condicionSeis);

    </script>
</body>
</html>